<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">YQA</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link text-warning" href="/">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-warning" href="/kontak">Contact</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-warning" href="/skills">Skills</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-warning" href="/story1">Story1</a>
          </li>
        <li class="nav-item">
          <a class="nav-link text-warning" href="/jadwal">Jadwal</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-warning" href="/story6">Story6</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-warning" href="/story7">Story7</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-warning" href="/story8">Story8</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-warning" href="/story9">Story9</a>
        </li>
        
      </ul>
    </div>
  </nav>